<?php
include "scrinit.php";
include $menu;
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:11px; }
<p style="font-size:11px;"></p>
</style>

</script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">
$(function() {
 $("#tmimaid").bind("change", function() {
     $.ajax({
         url: "change2.php",
         data: "tmimaid="+$("#tmimaid").val(),
         success: function(html) {
             $("#nameid").html(html);
         }
     });
 }); 
});


function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=800, height=800, top='+top+', left='+left);
document.forms["carservice"].submit();	
}

function submitform()
{
    document.forms["carservice"].submit();
}

function pop_up(url){
window.open(url,'win2','status=no,toolbar=no,scrollbars=yes,titlebar=no,menubar=no,resizable=yes,width=800,height=800,directories=no,location=no') 
}

</script>

</head>
<body>
<br > <br >
<h3>ΕΚΔΟΣΗ ΑΔΕΙΑΣ ΕΙΣΟΔΟΥ</h3>

<?php 
date_default_timezone_set("Europe/Athens");
require("dbconnect.php");
$usr=$_SESSION['usr'];
$gym=$_SESSION['gym'];
$dt=date('d-m-Y');
 
$sql2 = mysqli_query($con,"SELECT DISTINCT tmima FROM allstudentinfo order by tmima ASC ");

$daymap = array('Κυριακή', 'Δευτέρα', 'Τρίτη', 'Τετάρτη', 'Πέμπτη', 'Παρασκευή', 'Σάββατο');
$datedisp= date('d-m-Y', strtotime($dt)); 
$day = date('D', strtotime($dt));
$d = $daymap[date('w', strtotime($dt))];
$time=date("H:i:s");
echo "ΗΜΕΡΟΜΗΝΙΑ : "."<b>".$d. " , ".$datedisp.str_repeat('&nbsp;',5).", ΩΡΑ: ".$time."</b>"."<br>";
   
?>
<br ><br >  
 
<form name='printadeiain' action='printadeiain.php' method='post'target="DoSubmit" onSubmit="DoSubmit = window.open('about:blank','DoSubmit','width=650,height=800');">
<fieldset style="width:1000px; ">
<legend><b> ΣΤΟΙΧΕΙΑ ΑΡΓΟΠΟΡΙΑΣ ΜΑΘΗΤΗ/ΤΡΙΑΣ </b></legend>
<?php
include "selectst.php";
?>
<input type="hidden" name="d" value=<?php echo $d; ?> />
<br><br>
<input type="submit" name="submit1" value="Συνέχεια" > 
</fieldset>
</form>


 
<br ><br ><br >
<a  href=<?php echo $menu;?>  style="color:blue "  > <button> Επιστροφή στο Μενού  </a>
</body>
</html>